.sponsor{
    display: flex;
    flex-flow: row wrap;
}
.sponsor__photo{
    position: relative;
    min-height: 300px;
    overflow: hidden;
    width: 100%;
}
.sponsor__photo img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    margin: auto;
    top: 0; right: 0; bottom: 0; left: 0;
}
.sponsor__logo{
    position: absolute;
    top: 16px;
    left: 16px;
    z-index: 1;
    width: 90px;
    height: 50px;
    background: #fff;
    display: flex;
}
.sponsor__logo img {
    width: 70%;
    height: 70%;
    object-fit: contain;
}
.sponsor__text{
    margin-top: 20px;
}
.sponsor__text h1{
    margin: 24px 0;
}
.sponsorBtn{
    padding-right: 30px;
    padding-left: 30px; 
    margin-top: 10px;
    min-width: 230px;
    text-transform: none;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    height: 54px;
}
.sponsors{
    margin-top: 78px
}
.sponsorsSlider-title{
    font-size: 18px;
    margin: 10px 0;
    color: #050505;
}
.sponsorsSlider .owl-stage{
    padding-bottom: 0;
}
.sponsorsSlider .owl-item{
    height: 60px;
}
.sponsorsSlider__item{
    height: 60px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.sponsorsSlider__item img{
    height: 60px;
    max-width: 100%;
    object-fit: contain;
}
@media (min-width: 966px){
    .sponsor{
        display: flex;
        flex-flow: row nowrap;
    }
    .sponsor__text{
        margin-top: 0;
        margin-left: 58px;
        width: calc(40% - 58px);
    }
    .sponsor__photo{
        width: 60%;
        min-height: 448px;
    }
    .sponsor__logo{
        width: 180px;
        height: 101px;
    }   
}